## rust-config-file 0.2.3

=== debian/changelog ===
rust-config-file (0.2.3-3) unstable; urgency=medium

  * Team upload.
  * Package config-file 0.2.3 from crates.io using debcargo 2.7.11
    - DH compat 13, switch to dh-sequence-cargo
    - split Build-Depends
    - upgrade d/watch to uscan v5
    - drop default RRR³ "no" value
    - bump Standards-Version to 4.7.2
    - update dh-cargo dep to >= 31
    - add MSRV to test dependencies
  * update toml to 0.8

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 23 Oct 2025 21:42:20 +0200

rust-config-file (0.2.3-2) unstable; urgency=medium

  * Team upload.
  * Package config-file 0.2.3 from crates.io using debcargo 2.6.0
  * Bump serde-yaml dependency to 0.9.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 May 2024 07:43:43 +0000

rust-config-file (0.2.3-1) unstable; urgency=medium

  * Package config-file 0.2.3 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 27 Jan 2023 09:42:22 +0100
