=== debian/control ===
Source: rust-config-file
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-toml-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/config-file]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/config-file
Homepage: https://github.com/Keruspe/config-file
X-Cargo-Crate: config-file

Package: librust-config-file-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-xml-rs-0.5+default-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-thiserror-1+default-dev,
 librust-toml-0.8+default-dev
Provides:
 librust-config-file+default-dev (= ${binary:Version}),
 librust-config-file+json-dev (= ${binary:Version}),
 librust-config-file+serde-xml-rs-dev (= ${binary:Version}),
 librust-config-file+serde-json-dev (= ${binary:Version}),
 librust-config-file+serde-yaml-dev (= ${binary:Version}),
 librust-config-file+toml-dev (= ${binary:Version}),
 librust-config-file+toml-crate-dev (= ${binary:Version}),
 librust-config-file+xml-dev (= ${binary:Version}),
 librust-config-file+yaml-dev (= ${binary:Version}),
 librust-config-file-0-dev (= ${binary:Version}),
 librust-config-file-0+default-dev (= ${binary:Version}),
 librust-config-file-0+json-dev (= ${binary:Version}),
 librust-config-file-0+serde-xml-rs-dev (= ${binary:Version}),
 librust-config-file-0+serde-json-dev (= ${binary:Version}),
 librust-config-file-0+serde-yaml-dev (= ${binary:Version}),
 librust-config-file-0+toml-dev (= ${binary:Version}),
 librust-config-file-0+toml-crate-dev (= ${binary:Version}),
 librust-config-file-0+xml-dev (= ${binary:Version}),
 librust-config-file-0+yaml-dev (= ${binary:Version}),
 librust-config-file-0.2-dev (= ${binary:Version}),
 librust-config-file-0.2+default-dev (= ${binary:Version}),
 librust-config-file-0.2+json-dev (= ${binary:Version}),
 librust-config-file-0.2+serde-xml-rs-dev (= ${binary:Version}),
 librust-config-file-0.2+serde-json-dev (= ${binary:Version}),
 librust-config-file-0.2+serde-yaml-dev (= ${binary:Version}),
 librust-config-file-0.2+toml-dev (= ${binary:Version}),
 librust-config-file-0.2+toml-crate-dev (= ${binary:Version}),
 librust-config-file-0.2+xml-dev (= ${binary:Version}),
 librust-config-file-0.2+yaml-dev (= ${binary:Version}),
 librust-config-file-0.2.3-dev (= ${binary:Version}),
 librust-config-file-0.2.3+default-dev (= ${binary:Version}),
 librust-config-file-0.2.3+json-dev (= ${binary:Version}),
 librust-config-file-0.2.3+serde-xml-rs-dev (= ${binary:Version}),
 librust-config-file-0.2.3+serde-json-dev (= ${binary:Version}),
 librust-config-file-0.2.3+serde-yaml-dev (= ${binary:Version}),
 librust-config-file-0.2.3+toml-dev (= ${binary:Version}),
 librust-config-file-0.2.3+toml-crate-dev (= ${binary:Version}),
 librust-config-file-0.2.3+xml-dev (= ${binary:Version}),
 librust-config-file-0.2.3+yaml-dev (= ${binary:Version})
Description: Read and parse configuration file automatically - Rust source code
 Source code for Debianized Rust crate "config-file"
