=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test config-file 0.2.3 --all-targets --all-features
Features: test-name=rust-config-file:@
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config-file 0.2.3 --all-targets
Features: test-name=librust-config-file-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config-file 0.2.3 --all-targets --no-default-features --features json
Features: test-name=librust-config-file-dev:json
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config-file 0.2.3 --all-targets --no-default-features --features serde-xml-rs
Features: test-name=librust-config-file-dev:serde-xml-rs
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config-file 0.2.3 --all-targets --no-default-features --features serde_json
Features: test-name=librust-config-file-dev:serde_json
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config-file 0.2.3 --all-targets --no-default-features --features serde_yaml
Features: test-name=librust-config-file-dev:serde_yaml
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config-file 0.2.3 --all-targets --no-default-features --features toml
Features: test-name=librust-config-file-dev:toml
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config-file 0.2.3 --all-targets --no-default-features --features toml-crate
Features: test-name=librust-config-file-dev:toml-crate
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test config-file 0.2.3 --all-targets --no-default-features --features xml
Features: test-name=librust-config-file-dev:xml
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable
