=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/config-file
Matching-Pattern:  .*/crates/config-file/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/config-file-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
